Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 10:40:40 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns 7446356674  Hi Team,

Kindly be informed that I still didn't get the refund for this order in my credit.. Am trying to do a new order and pay with the refund amount but that option is not available. 

Please confirm if I can order other items online and collect them in BCC but during collection time I pay by the refund of 4bd. 

Kind regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576281